# apps/settingsapp/admin.py
from django.contrib import admin
from .models import GradingSettings


@admin.register(GradingSettings)
class SettingsAdmin(admin.ModelAdmin):
    def has_add_permission(self, *_):
        return False  # solo debe existir una instancia
